CVE-2014-3883

2014-06-21T11:55:05
ID CVE-2014-3883
Type cve
Reporter NVD
Modified 2014-06-23T13:19:51

Description

Usermin before 1.600 allows remote attackers to execute arbitrary operating-system commands via unspecified vectors related to a user action.